Subject: bug#17178: 24.3.50; Crash from current HEAD of the trunk

From: Bastien <[email-masked]>
Date: Thu, 03 Apr 2014 19:09:54 +0200

Glenn Morris <[email-masked]> writes:

> Then it's pretty confusing if your subject says 24.3.50, not 24.4.50;
> and your report includes the automated version information from a build
> of the current revision of the emacs-24 branch.

Yes, sorry for the confusion.  That's because the crash happens
immediately when I try to launch Emacs, so I sent the bug report
from another Emacs version (from the emacs-24 branch.)

I tried

  gdb emacs -q

to try loading Emacs (from trunk) without loading my .emacs.el
file -- seems this is not the way to achieve this.  Any hint?

Thanks,

-- 
 Bastien